wildfly-configuration:
  socket-binding-group:
    standard-sockets:
      remote-destination-outbound-socket-binding:
        jgroups-site1-eap1:
          host: 10.0.3.23
          port: 7600
        jgroups-site1-eap2:
          host: 10.0.3.27
          port: 7600
        jgroups-site2-eap1:
          host: 10.0.4.20
          port: 7600
        jgroups-site2-eap2:
          host: 10.0.4.30
          port: 7600
  subsystem:
    jgroups:
      stack: 
        tcpping:
          transport:
            TCP: 
              socket-binding: jgroups-tcp
          protocol: 
            TCPPING:
              socket-bindings:
                - jgroups-site2-eap1
                - jgroups-site1-eap1
                - jgroups-site2-eap2
                - jgroups-site1-eap2
              properties:
                initial_hosts: "10.0.4.20[7600],10.0.3.23[7600],10.0.4.30[7600],10.0.3.27[7600]"
                port_range: 0
            MERGE3:
            FD_SOCK:
            FD_ALL:
            VERIFY_SUSPECT:
            pbcast.NAKACK2:
            UNICAST3:
            pbcast.STABLE:
            pbcast.GMS:
            MFC:
            FRAG3: